Package pyplusplus :: Package decl_wrappers :: Module algorithm :: Class registration_order

# ClassType registration_order

source code

class-namespace, introduce few functions, which deals with functions registration order problem: http://www.language-binding.net/pyplusplus/documentation/functions/registration_order.html

Static Methods

is_related(t1, t2) Check whether two types\classes t1 and t2 could introduce the problem | source code

select_problematics(calldef) Return list of problematic functions for function "calldef" | source code